Bug 151368 - /etc/dev.d/net & /etc/dev.d/default should be owned by udev
/etc/dev.d/net & /etc/dev.d/default should be owned by udev
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: FC4Target
  Show dependency treegraph
 
Reported: 2005-03-17 06:23 EST by Hans de Goede
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 04:23:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2005-03-17 06:23:24 EST
Description of problem:
/etc/dev.d/net & /etc/dev.d/default should be owned by udev

Version-Release number of selected component (if applicable):
050-9

How reproducible:
[root@cq229 ~]# rpm -qf /etc/dev.d/default /etc/dev.d/net
file /etc/dev.d/default is not owned by any package
file /etc/dev.d/net is not owned by any package

Actual results:
file /etc/dev.d/default is not owned by any package
file /etc/dev.d/net is not owned by any package

Expected results:
udev-050-9
udev-050-9
Comment 1 Warren Togami 2005-03-29 04:23:47 EST
Thanks.  Should be in tomorrow's rawhide.

Note You need to log in before you can comment on or make changes to this bug.